/*------------------------------------*\
-------- Page Styles: Accordion
\*------------------------------------*/

.main:before {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;

}


/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/ 
/*----- Accordion -----*/

a.link_dx_menu 				{line-height: 23px;font-size: 20px;font-family: georgia;color: #000;font-weight: bold;padding: 0 15px 5px 0;width: 100%;box-sizing: border-box;display: block;}
a.link_dx_menu:hover		{ color:#d1393f;}

.accordion {
	overflow:hidden;
}

.accordion-section			{}

/*----- Section Titles -----*/
.accordion-section-title {
	    width: 100%;
	    padding: 10px 5px 10px 0px;
	    display: inline-block;
	    transition: all linear 0.15s;
	    font-size: 24px;
	    margin: 0 0 2px 0;
	    font-family: georgia;
	    box-sizing: border-box;
	    position:relative;
	    color: #d1393f;
	    font-weight: bold;
}

.accordion-section-title.active, .accordion-section-title:hover {
	color:#1c3b8f;
	position:relative; z-index:10;
}


.accordion-section-title > i				{ float:right; color:#1c3b8f !important; right:15px; top:15px; position:absolute; z-index:0;}

.accordion-section-title > i.fa-plus	{ display:block;}
.accordion-section-title > i.fa-minus	{ display:none;}

.accordion-section-title.active > i.fa-plus	{display:none;} 
.accordion-section-title.active > i.fa-minus	{ display:block;} 


.accordion-section:last-child .accordion-section-title {
	
}

.acc:after						{
									content: "+";
									text-align: right;
									font-weight: bold;
									float: right;
									font-size: 24px;
									color: #d1393f;
									}
									
.acc.active:after			{ 
									content: "-";
									text-align: right;
									font-weight: bold;
									float: right;
									font-size: 24px;
									color:#1c3b8f;
									}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
	background:#EFEFEF;
}